<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <link rel="icon" href="./favicon.ico">
    <meta name="theme-color" content="#000000">
    <meta name="description" content="Web site created using create-react-app">
    <link rel="apple-touch-icon" href="./logo192.png">
    <link rel="manifest" href="./manifest.json">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ajivasan</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet">
    <style>
        .register-btn {
            background-color: #fff !important;
            padding: 10px !important;
            color: orange !important;
            font-weight: bold !important;
            border: 2px solid orange !important;
            width: 100%;
            text-align: center;
            text-decoration: none;
        }

        .form-control {
            border: 1px solid orange !important;
        }

        .text-orange {
            color: orange !important;
        }

        .label {
            font-weight: bold;
        }

        .radiobtn {
            font-weight: bold;
        }

        .dataPicker {
            width: 100% !important;
            padding: 8px !important;
            border-radius: 5px;
            border: 1px solid orange !important;

        }

        .inputDate {
            width: 100% !important;
        }

        .student-detail {
            border: 2px dotted orange;
            padding: 20px;
        }
    </style>
</head>

<body>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js"></script>
    <div class="root">
        <div class="App">
            <div class="container">
                <div class="bg-white p-3">
                    <div class="row">
                        <h5 class="text-center p-3">Form</h5>
                    </div>
                    <?php if(session('status')): ?>
                    <div class="alert alert-success">
                        <?php echo e(session('status')); ?>

                    </div>
                    <?php endif; ?>
                    <div class="card">

                        <div class="card-body">
                            <form action="submit" method="POST" enctype="multipart/form-data" class="mt-3">
                                <?php echo csrf_field(); ?>
                                <input type="hidden" name="vendor_id" value="1" />
                                <div class="form-group mt-3 row">
                                    <div class="col-md-12"><label for="name" class="label">Your Name:</label>
                                        <div class="input-group"><input name="name" id="name" placeholder="Enter Your Name" type="text" class="form-control form-control" value=""></div>
                                    </div>
                                </div>
                                <div class="form-group mt-3 row">
                                    <div class="col-md-12"><label for="company_name" class="label">Your Company Name:</label>
                                        <div class="input-group"><input name="company_name" id="company_name" placeholder="Enter Your Company Name" type="text" class="form-control form-control" value=""></div>
                                    </div>
                                </div>
                                <div class="form-group mt-3 row">
                                    <div class="col-md-12"><label for="photo" class="label">Photo:</label>
                                        <div class="input-group"><input name="photo" id="photo" placeholder="Upload Photo" type="file" class="form-control form-control" value=""></div>
                                    </div>
                                </div>
                                <div class="form-group mt-3 row">
                                    <div class="col-md-12"><label for="photo_1" class="label">Photo 1</label>
                                        <div class="input-group"><input name="photo_1" id="photo_1" placeholder="Upload Photo" type="file" class="form-control form-control" value=""></div>
                                    </div>
                                </div>
                                <div class="form-group mt-3 row">
                                    <div class="col-md-12"><label for="photo_2" class="label">Photo 2</label>
                                        <div class="input-group"><input name="photo_2" id="photo_2" placeholder="Upload Photo" type="file" class="form-control form-control" value=""></div>
                                    </div>
                                </div>
                                <div class="form-group mt-3 row">
                                    <div class="col-md-12"><label for="photo_3" class="label">Photo 3</label>
                                        <div class="input-group"><input name="photo_3" id="photo_3" placeholder="Upload Photo" type="file" class="form-control form-control" value=""></div>
                                    </div>
                                </div>
                                <div class="form-group mt-3 row">
                                    <div class="col-md-12"><label for="photo_4" class="label">Photo 4</label>
                                        <div class="input-group"><input name="photo_4" id="photo_4" placeholder="Upload Photo" type="file" class="form-control form-control" value=""></div>
                                    </div>
                                </div>
                                <div class="form-group mt-3 row">
                                    <div class="col-md-12"><label for="photo_5" class="label">Photo 5</label>
                                        <div class="input-group"><input name="photo_5" id="photo_5" placeholder="Upload Photo" type="file" class="form-control form-control" value=""></div>
                                    </div>
                                </div>
                                <div class="form-group mt-3 row">
                                    <div class="col-md-12"><label for="logo" class="label">Logo:</label>
                                        <div class="input-group"><input name="logo" id="logo" placeholder="Upload Logo" type="file" class="form-control form-control" value=""></div>
                                    </div>
                                </div>
                                <div class="form-group mt-3 row">
                                    <div class="col-md-12"><label for="email" class="label">Your Email:</label>
                                        <div class="input-group"><input name="email_id" id="email_id" placeholder="Enter Your Email" type="email" class="form-control form-control" value=""></div>
                                    </div>
                                </div>
                                <div class="form-group mt-3 row">
                                    <div class="col-md-12">
                                        <label for="mobile_number" class="label">Mobile Number:</label>
                                        <div class="input-group">
                                            <input name="mobile_number" id="mobile_number" placeholder="Enter Your Mobile Number" type="text" class="form-control form-control" value="">
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group mt-3 row">
                                    <div class="col-md-12">
                                        <label for="phone_number" class="label">Mobile Number:</label>
                                        <div class="input-group">
                                            <input name="phone_number" id="phone_number" placeholder="Enter Your Mobile Number" type="text" class="form-control form-control" value="">
                                        </div>
                                    </div>
                                </div>

                                <div class="form-group mt-3 row">
                                    <div class="col-md-12">
                                        <label for="facebook_link" class="label">Facebook Social Link:</label>
                                        <div class="input-group">
                                            <input name="facebook_link" id="facebook_link" placeholder="Enter Your Facebook Social Link" type="text" class="form-control form-control" value="">
                                        </div>
                                    </div>
                                </div>

                                <div class="form-group mt-3 row">
                                    <div class="col-md-12">
                                        <label for="instagram_link" class="label">Instagram Social Link:</label>
                                        <div class="input-group">
                                            <input name="instagram_link" id="instagram_link" placeholder="Enter Your Instagram Social Link" type="text" class="form-control form-control" value="">
                                        </div>
                                    </div>
                                </div>

                                <div class="form-group mt-3 row">
                                    <div class="col-md-12">
                                        <label for="short_description" class="label">Short Description:</label>
                                        <div class="input-group">
                                            <textarea name="short_description" id="short_description" placeholder="Enter Your Short Description" class="form-control form-control"></textarea>
                                        </div>
                                    </div>
                                </div>

                                <div class="form-group mt-3 row">
                                    <div class="col-md-12">
                                        <label for="expiry_date" class="label">Expiry Date:</label>
                                        <div class="input-group">
                                            <input name="expiry_date" id="expiry_date" type="date" class="form-control form-control" value="<?php echo e($defaultExpiryDate->format('Y-m-d') ?? null); ?>" readonly>

                                        </div>
                                    </div>
                                </div>


                                <div class="form-group mt-3 row">
                                    <div class="col-md-12">
                                        <label for="status" class="label">Status:</label>
                                        <div class="input-group">
                                            <select name="status" id="status" class="form-control">
                                                <option value="active">Active</option>
                                                <option value="inactive">Inactive</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group mt-3 row">
                                    <div class="form-group mt-3 row">
                                        <div class="col-md-12">
                                            <label for="is_approved" class="label">Is Approved:</label>
                                            <div class="input-group">
                                                <input type="hidden" name="is_approved" value="0"> <!-- Hidden field for false -->
                                                <input name="is_approved" id="is_approved" type="checkbox" class="form-check-input" value="1">
                                            </div>
                                        </div>
                                    </div>

                                </div>
                                <div class="mt-3 mb-3 row mt-5">
                                    <div class="col-12"><button type="submit" class="register-btn btn btn-secondary btn-md btn-block">Submit</button></div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html><?php /**PATH /home1/uditsolutions/public_html/digital-vc-backend/resources/views/form.blade.php ENDPATH**/ ?>